Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Ubuntu-Forum & Kubuntu-Forum | www.Ubuntu-Forum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

  • »incoggnito« ist der Autor dieses Themas

Beiträge: 83

Registrierungsdatum: 17.12.2012

Derivat: Ubuntu

Architektur: 64-Bit PC

Desktop: GNOME 3.0

  • Nachricht senden

1

27.12.2012, 21:41

Extansions Wetter, Startmenü...

Eine Frage zu den hier angegebenen Extensions:
wiki.ubuntuusers.de/GNOME_ShellGNOME-Shell-Extension-Weather_Extensions
userMenu@dschaerf
GNOME-Shell-Extension-Weather

kann man die unter Gnome 3.6.2 irgendwie zum laufen bekommen?

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »incoggnito« (28.12.2012, 13:56)


  • »Klaus P« ist männlich

Beiträge: 4 581

Registrierungsdatum: 25.10.2009

Derivat: anderes Ubuntu-Derivat

Architektur: 64-Bit PC

Desktop: anderer Desktop

Andere Betriebssysteme: 7/10

  • Nachricht senden

2

27.12.2012, 22:17

Hi!

Woran scheiterts denn?

Gruß

Klaus P

  • »incoggnito« ist der Autor dieses Themas

Beiträge: 83

Registrierungsdatum: 17.12.2012

Derivat: Ubuntu

Architektur: 64-Bit PC

Desktop: GNOME 3.0

  • Nachricht senden

3

27.12.2012, 23:49

Ich bin mir nicht sicher,
ich hab mir die PPA so wie im Bild zu sehen freigeschaltet,
außerdem hab ich dann 'sudo apt-get update' gemacht...
wo ist der Fehler?
»incoggnito« hat folgendes Bild angehängt:
  • Auswahl_003.png

  • »Klaus P« ist männlich

Beiträge: 4 581

Registrierungsdatum: 25.10.2009

Derivat: anderes Ubuntu-Derivat

Architektur: 64-Bit PC

Desktop: anderer Desktop

Andere Betriebssysteme: 7/10

  • Nachricht senden

4

28.12.2012, 11:57

Mach mal:

sudo apt-get update && sudo apt-get dist-upgrade

oder installiere dir Synaptic (falls du es noch nicht drauf hast, ist 10 x besser als der Appshop namens Softwarecenter) und drücke neu laden.

Gruß

Klaus P

  • »incoggnito« ist der Autor dieses Themas

Beiträge: 83

Registrierungsdatum: 17.12.2012

Derivat: Ubuntu

Architektur: 64-Bit PC

Desktop: GNOME 3.0

  • Nachricht senden

5

28.12.2012, 12:45

ok, das erste hatte ich schon gemacht,
danke für den Tipp mit Synaptic, hab den Begriff nun schon ein paar mal gelesen.

mir tut sich nun gleich noch eine weitere Frage auf, ich würde gerne den Desktopwechsel anpassen, in Richtung 3D
und auch mehr mit der Maus, allerdings kann ich dass bei mir unter compizmanager nicht, da mir hier die nötigen Icons fehlen,
muss ich hier noch etwas nachinstallieren?
»incoggnito« hat folgendes Bild angehängt:
  • Arbeitsfläche 1_004.png

  • »Klaus P« ist männlich

Beiträge: 4 581

Registrierungsdatum: 25.10.2009

Derivat: anderes Ubuntu-Derivat

Architektur: 64-Bit PC

Desktop: anderer Desktop

Andere Betriebssysteme: 7/10

  • Nachricht senden

6

28.12.2012, 13:24

Synaptic

Zitat


mir tut sich nun gleich noch eine weitere Frage auf

Sorry, nicht meine Baustelle! Besser einen eigenen Thread zu eröffnen.

Gruß

Klaus P

  • »incoggnito« ist der Autor dieses Themas

Beiträge: 83

Registrierungsdatum: 17.12.2012

Derivat: Ubuntu

Architektur: 64-Bit PC

Desktop: GNOME 3.0

  • Nachricht senden

7

28.12.2012, 13:26

hab ich schon gelesen mit Synaptic...
aber das Problem bleibt, hab nun zwei verschiedene Wetter extensions versucht,
aber nix geht...
folgende Fehlermeldung:

E: Konnte Sperre /var/lib/dpkg/lock nicht bekommen - open (11: Die Ressource ist zur Zeit nicht verfügbar)
E: Sperren des Administrationsverzeichnisses (/var/lib/dpkg/) nicht möglich, wird es von einem anderen Prozess verwendet?

Wenn ich es so probiere: Wie kann ich dann installieren
»incoggnito« hat folgendes Bild angehängt:
  • Bildschirmfoto vom 2012-12-28 13:37:21.png

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »incoggnito« (28.12.2012, 13:41)


  • »Klaus P« ist männlich

Beiträge: 4 581

Registrierungsdatum: 25.10.2009

Derivat: anderes Ubuntu-Derivat

Architektur: 64-Bit PC

Desktop: anderer Desktop

Andere Betriebssysteme: 7/10

  • Nachricht senden

8

28.12.2012, 13:43

Zitat

wird es von einem anderen Prozess verwendet?


Mal runter fahren, neu starten. Vielleicht greift ein anders Programm parallel darauf zu.

Ansonsten halte ich mich da dann aber auch raus. Benutze Gnome3 eigentlich nicht.

Gruß

Klaus P

DocHifi

unregistriert

9

28.12.2012, 13:48

Hi,
probiere mal die von hier Klick , wenn klappt, die PPA wieder entfernen.
Die habe ich mal benutzt.
Gruß DH

  • »incoggnito« ist der Autor dieses Themas

Beiträge: 83

Registrierungsdatum: 17.12.2012

Derivat: Ubuntu

Architektur: 64-Bit PC

Desktop: GNOME 3.0

  • Nachricht senden

10

28.12.2012, 13:56

ich hab es hinbekommen...
musste nur noch auf Anwenden gehen, und dann updaten,
danach in den Erweiterten Einstellungen nachbessern :)

DocHifi

unregistriert

11

28.12.2012, 13:57

ich hab es hinbekommen...
Welche, meine oder die von dschaerf ?
Der Vorteil meiner Variante ist, das man keine Paketquellen braucht.
Die Erweiterungen können direkt im Browser installiert werden.

  • »incoggnito« ist der Autor dieses Themas

Beiträge: 83

Registrierungsdatum: 17.12.2012

Derivat: Ubuntu

Architektur: 64-Bit PC

Desktop: GNOME 3.0

  • Nachricht senden

12

28.12.2012, 14:07

von den Paketquellen,
da ich es auf dieser Seite nirgends finden konnte...
hatte vorher diese Seite schon durchgekämmt ;)
und es ist auch dass eine oder andere draufgekommen.

trotzdem DANKE für eure Hilfe!